## openio-netdata-plugins 0.2.14

=== debian/changelog ===
openio-netdata-plugins (0.2.14-1) xenial; urgency=medium

  * Initial release

 -- Vincent Legoll <vincent.legoll@openio.io>  Tue, 26 Jun 2018 16:20:12 +0200
