=== debian/control ===
Source: openio-netdata-plugins
Section: devel
Priority: extra
Maintainer: OpenIO
Uploaders: OpenIO
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-1.10,
               wget
Standards-Version: 3.9.8
Homepage: https://github.com/open-io/openio-netdata-plugins

Package: openio-netdata-plugins
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: 
 OpenIO Plugin for Netdata
 This plugin collects metrics from OpenIO services
